/*
 * Created on 22.09.2005
 */
package net.sourceforge.ganttproject.export;

import java.net.URL;

public interface Stylesheet {

    /* Purpose of stylesheet, e.g. it can be used for export project or filter */
    enum StylesheetType {all, general, filter}

    String getLocalizedName();
    URL getUrl();
    StylesheetType getStylesheetType();
}
